How do I install an older version of NW.JS (+older Steam SDK version)?

  • Hello!

    I am currently planning on releasing my game on Steam, but the greenworks plugin only accepts the NW.JS version 0.30.4.

    What exactly do I have to do? There is one folder ins "Construct2/exporters/html5" called "nwjs" and another one in "...html5/plugins" called "nodewebkit".

    When I install the NW.JS version, do I need to delete one of those folders first? I already tried that, but then Construct2 would always say that it is not installed, even after I installed the older version again.

    Another question: is there a way to download the Steam SDK version 1.42 somewhere? I am only able to download the newest version on the Steam partner site, or can I just use the current version for the greenworks plugin?

    Tagged:

  • Try Construct 3

    Develop games in your browser. Powerful, performant & highly capable.

    Try Now Construct 3 users don't see these ads
Jump to:
Active Users
There are 1 visitors browsing this topic (0 users and 1 guests)